/*
2010.03.29 DSL added ajax classes
2014.08.29 Emmatt added thead,tbody,table organization classes
*/
BODY {
	font-family: arial, san-serif; font-size: 12px;
	padding: 0;
	margin: 0;
}

BODY.small {
	font-family: arial, san-serif; font-size: 10px;
}

TABLE.main {
	background-color: #ffffff;
}

TABLE.highlight {
	background-color: #cccccc;
}

TR.status_bar {
	color: #1E0F6C;
	font-weight: bold;
}

TR.members_online_image {
		background-image: url('http://members.naca.net/naca_files/title_members.jpg');
		background-repeat: no-repeat;
		height:  37px;
}

TR.status_bar TD a:link, TR.status_bar TD a:visited, TR.status_bar, TR.status_bar TD a:active,
a:link, a:visited, a:hover, a:active,  TR.status_bar TD a:hover
 {
	color: #1E0F6C;
	text-decoration: none;
}

#layoutFooter a, #layoutFooter
{
	color: #ffffff;
}

TD a:hover, a:hover {
	text-decoration: underline;
}

TR.even
{
	background-color: #CCCCCC;
}

TR.odd
{
	background-color: #EEEEEE;
}

TR.even TD, TR.odd TD
{
	padding: 5px;
}

TR.odd:hover, TR.even:hover
{
	background-color: #FFFFFF;
}

TR.header, TR.header td {
	background-color: #1E0F6C;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	padding: 5px;
}

TR.title {
	background-color: #1E0F6C;
	color: #f6f6f6;
	font: 16px Arial;
	font-weight: bold;
}

TR.otherheader {
	background-color: #1E0F6C;
	font-weight: bold;
	color:#000000;
}

TD.groupheader {
	color: #1E0F6C;
}

TR.pageheader {
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Helvetica, Arial;
}

TD.pageheader {
	font-size: 14px;
	font-weight: bold;
}

SPAN.pageheader {
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Helvetica, Arial;
}

TR.tableheader {
	font-size: 10px;
	font-weight: bold;
	/*text-decoration: underline;*/
}

TR.smallheader {
	/*background-color: #1e7bae;*/
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
}

TR.emphasis, TD.emphasis, span.emphasis {
	font-weight: bold;
}

LI.emphasis {
	background-color: #9BCAF1;
}

TR.othersmallheader, TD.othersmallheader {
	font-weight: bold;
	background-color: #CCC;
}

TD.blue {
	color: #0000ff;
}

TD {
	font-family: arial, san-serif; font-size: 12px;
}

.info{font-family: arial, san-serif; font-size: 12px; font-weight: bold; color: #993333;}

TD.header {
	color: #ffffff;
	font-family: arial, san-serif; font-size: 12px;
	font-weight: bold;
}

TD.bigheader {
	background-color: #336699;
	font-family: arial, san-serif; font-size: 12px;
	font-weight: bold;
	color:#000000;
}


TD.smallheader {
	/*background-color: #9bbecd; #e4e7f1;	*/
	font-weight: bold;
	color:#000000;	
}

.warning {
	font-family: arial, san-serif; font-size: 12px;
	font-weight: bold;
	color: red;
}

TD.tableheader {
	font-size: 10px;
	font-weight: bold;
	/*text-decoration: underline;*/
}

TD.small {
	font-family: arial, san-serif; font-size: 10px;
}

TD.changed {
	font-family: arial, san-serif; font-size: 10px; color: #ff0000;
}

Span.small {
	font-family: arial, san-serif; font-size: 12px;
}

TD.otherheader {
	background-color: #336699;
	font-family: arial, san-serif; font-size: 12px;
	font-weight: bold;
	color: #ffffff;	
}

TD.othersmallheader {
	background-color: #336699;
	font-weight: bold;
	color: #ffffff;	
}

td.eventheader
{
	border: 1px solid #000;
	border-right: 0px;
	background-color: #CCC;
}

SELECT {
	font-family: arial, san-serif; font-size: 12px;
}

INPUT {
	font-family: arial, san-serif; font-size: 12px;
}

SELECT.small 	{
	font-family: arial, san-serif; font-size: 10px;
}

TEXTAREA.small 	{
	font-family: arial, san-serif; font-size: 10px;
}

INPUT.small {
	font-family: arial, san-serif; font-size: 10px;
}

input.but, input.but_hover {
	width: 140px;
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;

}
input.but {
font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}
input.but_hover {
font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}

input.but_small, input.but_small_hover {
	width: 100px;
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}

input.but_small2, input.but_small2_hover {
	width: 115px;
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}

input.but_smaller, input.but_smaller_hover {
	width: 90px;
	font-size: 9px; 
	font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}

input.but_smaller{
	font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}

input.but_smaller_hover {
font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}
input.but_small {
font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}

input.but_small2 {
font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}

input.but_small_hover {
font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}

.hover {
	background-color: #336699;
	color: #ffffff;
}
.hover:hover {
	color: #ffffff;
}

span.required {
	color: #ff0000;
}
.membersonly {
	color: #ff0000;
}

input.but_big, input.but_big_hover {
	width: 180px;
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}

input.but_big {
font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}

input.but_big_hover {
font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}

.forumPostHeader {
	background-color:#cccccc;
	color:black;
}
.forumPostBody {
	background-color:#ebebeb;
	color:black;
}
.forumButton {
     font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}

input.but_bigger, input.but_bigger_hover {
	width: 200px;
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}

input.but_bigger {
font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}

input.but_bigger_hover {
font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
}
.butNoWidth
{
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif;
	background: #1E0F6C;
	border:2px outset #cccccc;
	color: #fff;
	font-weight: bold;
	padding: 2px;
   _width:0; 
   _overflow: visible;
	_padding: 0px;
	}

.butNoWidth:hover 
{
	background-color: #336699;
	color: #ffffff;
}

TR.unemphasis, TD.unemphasis 
{
	background-color: #F2F2F2;
}

.center
{
	text-align: center
}

.right
{
	text-align: right;
}

.left
{
	text-align: left;
}

#content
{
	float: left;
	text-align: justify;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
}

#logo
{
	float: right;
	padding: 10px;
	text-align: center;
}

#links
{
	float: right;
	padding: 5px;
	text-align: center;
	clear: right;
	vertical-align: middle;
	width: 200px;
	padding-top: 15px;
}

.ISSIcontenthome
{
	width: 100%;
	/*border: 1px solid #000;*/
}

.ISSIlayoutHomeCol1
{
	/*border: 3px solid #ff0000;*/
	background-color: #fff;
	padding: 10px;
}

.padded
{
	padding-left: 7px;
}
/* begin file inputs */
div.file_wrapper {
	position: relative;
}
div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}
input.file {
	position: relative;
	-moz-opacity: 0;
	opacity: 0;
	z-index: 2;
}
/* end file inputs */
.ajaxac_iframe {
	border-width: 0;
	position: absolute;
	z-index: 99;
}
.ajaxac_div {
	position: absolute;
	background-color: #ffffff;
	z-index: 100;
}

/* table organization selectors */
thead {
	background-color:#DADADA;
	
}
tbody td, thead {
	font-size: 14px;
}
thead th {	
	cursor: pointer;
	border-bottom: 1px solid #AEAEAE;
  border-left: 1px solid #AEAEAE;
	
}
thead th:hover {
	color:#989898;
	background-color:#DEDEDE;
	
}
thead th.sorting, thead th.sorting_asc , thead th.sorting_desc   {
  padding-left: 22px;
  background-position: 3px 3px;
  background-repeat:no-repeat;
}
thead th.sorting {
  background-image:url("../images/sort-none.gif");
}
thead th.sorting_desc {
  background-image:url("../images/sort-desc.gif");
}
thead th.sorting_asc {
  background-image:url("../images/sort-asc.gif");
}
 
.table-list-attorneys {
	width: 100%;
	border-collapse: collapse;
	clear: both;
}

.table-list-attorneys td, .table-list-attorneys th {
	padding: 2px;
}
.dataTables_info, .dataTables_length, .dataTables_paginate{
	float: left;
	width: 290px;
	text-align:left;
	margin: 7px 0px;
}
.dataTables_length {
	width: 150px;
}
.dataTables_paginate {
	width: 300px;
}
.dataTables_paginate a {
	cursor: pointer;
	display: inline-block;
	padding: 2px 3px;
	color:#1e0f6c;
	text-decoration: underline;
}
.dataTables_paginate a:hover { 
	text-decoration:none;
}
.dataTables_paginate .current {
	cursor: default;
	color:#AEAEAE;
}